## hazwaz 0.0.1

=== debian/changelog ===
hazwaz (0.0.1-1) unstable; urgency=low

  * Initial release (closes: #1009623).

 -- Elena Grandi <valhalla@debian.org>  Sun, 17 Jul 2022 10:49:55 +0200
