=== debian/control ===
Source: hazwaz
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 python3-nose2,
 python3-sphinx,
Standards-Version: 4.6.1.0
Homepage: https://hazwaz.trueelena.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/hazwaz
Vcs-Git: https://salsa.debian.org/python-team/packages/hazwaz.git
Rules-Requires-Root: no

Package: python3-hazwaz
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: write command line scripts
 It is a way to reuse the boilerplating needed to write argparse based commands
 with multiple subcommands.
