=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sat, 16 Jul 2022 21:32:16 +0200
export PYBUILD_NAME=hazwaz
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs ; PYTHONPATH=.. make html ; cd -

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	# Only testing with the latest python version until
	# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1015178 is fixed.
	#set -ex; for pyver in $(shell py3versions -r -v); do \
	#	nose2-$$pyver --log-level=ERROR -B --log-capture; \
	#done
	nose2-3 --log-level=ERROR -B --log-capture
endif
