## hazwaz 0.0.2

=== debian/changelog ===
hazwaz (0.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove the privacy breaching badges from the documentation.

 -- Elena Grandi <valhalla@debian.org>  Thu, 04 Aug 2022 09:33:25 +0200
