=== debian/control ===
--- 
+++ 
@@ -23,6 +23,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
+Suggests:
+ python3-coloredlogs,
 Description: write command line scripts
  It is a way to reuse the boilerplating needed to write argparse based commands
  with multiple subcommands.
