## hazwaz 0.0.3

=== debian/changelog ===
hazwaz (0.0.3-1) unstable; urgency=medium

  * Temporarily disable checking for gpg signatures, removed from pypi.
  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Use PEP 517 package building.
  * Fix autopkgtests to run on all python versions.

 -- Elena Grandi <valhalla@debian.org>  Wed, 17 Apr 2024 08:53:28 +0200
