=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Build-Depends:
  dh-python,
  python3-setuptools,
+ python3-setuptools-scm,
+ pybuild-plugin-pyproject,
+ python3-build,
  python3-all,
  debhelper-compat (= 13),
  python3-nose2,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://hazwaz.trueelena.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hazwaz
 Vcs-Git: https://salsa.debian.org/python-team/packages/hazwaz.git
