=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sat, 16 Jul 2022 21:32:16 +0200
export PYBUILD_NAME=hazwaz
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs ; PYTHONPATH=.. make html ; cd -
