=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-nose2
Restrictions: allow-stderr
